/* CSS Document */

body { font: normal 16px/22px "Segoe UI", Arial, Helvetica, sans-serif; background: #d7dcdf url(images/pagebg.jpg) repeat-y center top; }

/* BEGIN HEADER SECTION */


#header { margin: 0 auto; padding: 0;
	background: url(images/header.jpg) repeat-x center top; height: 252px;	width: 950px; }

h1 { font: normal 25px/26px Arial, Helvetica, sans-serif; color: #03F; letter-spacing: -1px; text-align:center; margin-left: 480px; padding-top: 16px; }

.accentone { font-weight:bold;  }
.subh1 { font: bold 16px/22px Arial, Helvetica, sans-serif; color: #ff3300; } 

/* top menu bar */

#topmenu { clear: both; width: 800px; height: 50px; margin: 42px 0 0 20px; }
#topmenu li { float: left; position: relative; margin-right: 36px; }
#topmenu li a { font-size: 19px; font-weight: bold; color: #03F; text-decoration: none; letter-spacing: -1px; }
#topmenu li a:hover { font-size: 19px; font-weight: bold; color: #ff3300; text-decoration: underline; letter-spacing: -1px;}

#calcbut { position:relative; left:710px; top:-70px; width:180px; height:70px; z-index:0;
}

/* content area */

.twelvept { font-size:12px; line-height: 14px; }

#contentarea { clear: both; width: 855px; margin: 0 auto; }
h2 { font-weight: normal; padding-bottom: 30px; }


/* left col content */

#leftcol {float: left;  width: 300px; margin-right: 15px; }

h4 { padding-bottom: 8px; }
h4, h5, h6 { font: normal 25px/26px Arial, Helvetica, sans-serif; color: #fe4010; letter-spacing: -1px; }

#help { margin: 8px 0; }
#help li { font-weight: bold; height: 34px; list-style: none; background: url(images/bullet1.gif)  no-repeat;  padding-left: 28px; }

h5, h6 { border-bottom: 1px solid #ECEDF1; padding-bottom: 8px;}

#eligible { margin: 8px 0; }
#eligible li { font-size: 19px; height: 29px; list-style: none; background: url(images/bullet2.gif)  no-repeat 0 40%;  padding-left: 28px;  }
#noneligible { margin: 8px 0; }
#noneligible li { font-size: 19px; height: 29px; list-style: none; background: url(images/bullet3.gif)  no-repeat 0 40%;  padding-left: 28px; }

#calc { text-align: center; }

.phone { font: bold 28px Arial, Helvetica, sans-serif; color: #03F; letter-spacing: -1px; }

/* right col content */

#rightcol { float: right; width: 535px; height: 630px; background: url(images/formbg.jpg) no-repeat center top; }

#formfix { width: 400px; margin: 0 auto; }

#freeconsult { font-weight: bold; text-align: center; padding-top: 54px; }

/* footer area */

#footer { clear:both; margin: 0 auto; width: 950px; height: 160px; background: url(images/footerbg.jpg) no-repeat center; }

#copyright { font: normal 10px/16px Arial, Helvetica, sans-serif; color: #333; text-align: center; padding-top: 120px; }

